fi:
  SilverStripe\CampaignAdmin\AddToCampaignHandler:
    ADD_TO_A_NEW_CAMPAIGN: 'Lisää uusi kampanja'
    AddToCampaignAddAction: Lisää
    AddToCampaignAvailableLabel: 'Valittavissa olevat kampanjat'
    AddToCampaignFormFieldLabel: 'Valitse kampanja'
    AddToCampaignInChangsetLabel: 'Herätys, tämä kohde on jo kampanjoissa (kampanjassa):'
    AddToCampaignInChangsetLabelAll: 'Huomio, tämä kohde on jo (KAIKISSA) kampanjassa/kampanjoissa:'
    CREATE_DENIED: 'Sinulla ei ole oikeuksia luoda kampanjoita'
    CREATE_NEW: 'Luo uusi kampanja'
    CREATE_NEW_PLACEHOLDER: 'Anna kampanjalle nimi'
    ErrorCampaignPermissionDenied: 'Sinulta ei ilmeisesti ole oikeutta lisätä {ObjectTitle} kohteeseen {CampaignTitle}'
    ErrorGeneral: 'Pahoittelut, mutta tapahtui virhe'
    ErrorItemPermissionDenied: 'Sinulta ei ilmeisesti ole oikeutta lisätä {ObjectTitle} kampanjaan.'
    ErrorNotFound: 'Tyyppiä {Type} ei löydetty'
    MISSING_TITLE: 'Kampanjan nimi on pakollinen'
    NONE_SELECTED: 'Ei valittua kampanjaa'
    NO_CAMPAIGNS: 'Sinulla ei ole yhtään kampanjaa. Voit muokata kampanjoiden yksityiskohtia myöhemmin Kampanjat-osiossa.'
    NO_CREATE: 'Voi ei! Sinulla ei ole yhtään kampanjaa luotuna. Nykyiset oikeutesi eivät riitä luomaan kampanjoita, joita voi luoda vain käyttäjät, joilla on pääsy Kampanjat-osioon.'
    Success: '<strong>{ObjectTitle}</strong> lisättiin onnistuneesti kohteeseen <strong>{CampaignTitle}</strong>'
  SilverStripe\CampaignAdmin\AddToCampaignHandler_FormAction:
    ADDTOCAMPAIGN: 'Lisää kampanjaan'
  SilverStripe\CampaignAdmin\AddToCampaignValidator:
    NEW_TITLE_EMPTY: 'Ole hyvä ja lisää otsikko uudelle kampanjalle'
    SELECT_CAMPAIGN_EMPTY: 'Ole hyvä ja valitse kampanja'
  SilverStripe\CampaignAdmin\CampaignAdmin:
    ACCESS_HELP: 'Salli kampanjan tarkastelut julkaisuosiossa.'
    CANCEL: Peruuta
    CREATE: Luo
    ERROR_DUPLICATE_NAME: 'Nimi "{Name}" on jo olemassa'
    MENUTITLE: Kampanjat
    NOITEMSTEXT: 'Lisää kohteet osiosta: {section}'
    SAVE: Tallenna
    SAVED: Tallennettu
    SAVEDERROR: Virhe
    SAVEDUP: Tallennettu.
  SilverStripe\CampaignAdmin\Extensions\AddToCampaignExtension:
    ErrorNotFound: 'Tyyppiä {Type} ei löydetty'
